
body {
    background-color: #f8f8f8;
}

.main-wrapper {
    margin-right: 1rem;
    margin-left: 1rem;
}

.login-page {
    background: url(../images/gene_background.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.login-button {
    width: 150px;
    margin: 15rem auto;
}

.button.radius {
    border-radius: 0.4rem;
}

.button.bold {
    font-weight: bold;
}

.top-bar {
    width:100%;
    background-image: url(../images/genentech_logo_small.png);
    background-size: 162px 45px;
    background-position: 20px center;
    background-repeat: no-repeat;
    float: left;
    border-top: 5px solid #1292c9;
    height: 4.3rem;
}

.no-logo {
    background-image: none;
    height: 1.3rem;
    border-top: none;
    box-shadow: none;
}

.no-logo li a {
    font-size: 11pt;
}

.title-bar {
    background-image: url(../images/genentech_logo_small.png);
    background-size: 144px 22px;
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #ffffff;
    border-top: 2px solid #1292c9;
    color: #080808;
}

.menu-icon::after {
    background: #080808;
    box-shadow: 0 7px 0 #080808, 0 14px 0 #080808;
}

.top-bar .menu.vertical li a {
    font-size: 11pt;
}

.left-nav {
    height: 755px;
    width: 120px;
    float: left;
}

.left-nav .sticky {
    width: 120px;
    height: calc(100vh);
    bottom: auto;
    top: 0px;
    background-color: #1292c9;
}

.left-nav-panel {
    width: 100%;
    height: 100px;
    border-bottom: 1px solid rgba(200, 200, 200, .5);
    cursor: pointer;
    position: relative;
}

.left-nav-panel.active,
.left-nav-panel:hover {
    background: -webkit-linear-gradient(#1a759c, #5ab0d5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1a759c, #5ab0d5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1a759c, #5ab0d5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1a759c, #5ab0d5); /* Standard syntax */
}

.left-nav-panel h1 {
    color: #c7dce5;
    padding-top: 1.5rem;
    margin-bottom: 0;
    font-size: 2rem;
}

.left-nav-panel .panel-label {
    color: #c7dce5;
    line-height: 1rem;
}

.left-nav-panel:hover .panel-label {
    color: #dcf9ff;
}

.left-nav-panel .action-items-badge {
    position: absolute;
    top: 28px;
    left: 65px;
}

.left-nav-panel .action-items-badge .badge {
    font-size: 9pt;
}

.block-nav {
    margin-top: 0.5rem;
}

.block-nav .cell {
    margin-top: 0.5rem;
}

.block-nav .nav-panel {
    height: 60px;
    background-color: #1292c9;
    margin-left: 15%;
    margin-right: 15%;
    border: 2px solid #135d7c;
    font-size: 9pt;
    font-weight: bold;
    color: #f8f8f8;
}

.block-nav .nav-panel h3 {
    margin-bottom: 0;
    margin-top: 0.5rem;
}

.block-nav .nav-panel.active {
    background-color: #156080;

/*    background: -webkit-linear-gradient(#1a759c, #5ab0d5); /* For Safari 5.1 to 6.0 */
/*    background: -o-linear-gradient(#1a759c, #5ab0d5); /* For Opera 11.1 to 12.0 */
/*    background: -moz-linear-gradient(#1a759c, #5ab0d5); /* For Firefox 3.6 to 15 */
/*    background: linear-gradient(#1a759c, #5ab0d5); /* Standard syntax */
}

.tabs {
    padding-top: 6px;
    background: none;
    border: none;
}


.tabs-title {
    background-color: #fff;
    border-top: 1px solid rgba(10, 10, 10, 0.25);
    border-right: 1px solid rgba(10, 10, 10, 0.25);
    border-left: 1px solid rgba(10, 10, 10, 0.25);
    margin-left: -1px;
    margin-bottom: -1px;
}
.tabs-title:first-child {
    margin-left: 0;
}


.tabs-title:focus,
.tabs-title a:focus {
    outline: 0;
}

.tabs-title.is-active {
    margin-top: -6px;
    padding-top: 6px;
    background-color: #c7dce5;
}

.tabs-title > a[aria-selected='true'] {
    background-color: #d6e6ef;
}

.tabs-title > a {
    font-size: 0.9rem;
}

.tabs-title > a:hover {
    font-size: 0.9rem;
    background-color: #f1f1f1;
}

.tabs-title.is-active > a:hover {
    background-color: #c7dce5;
}

.tabs-title > a[aria-selected='true']:hover {
    background-color: #d6e6ef;
}

.date-filter input[type=text] {
    width: 6rem;
    padding: 0.1rem 0.1rem 0.1rem 0.3rem;
    height: 1.6rem;
    margin-left: 0.1rem;
    font-size: 0.8rem;
}

@media screen and (min-width: 480px) {
    .main-wrapper {
        margin-left: 140px;
    }
}

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 30px; /* choose any height */
}

#footer-warning {
    font-size: 0.8rem;
    color: #900;
    margin-left: 140px;
    background-color: #f8f8f8;
}

.cert-sample,
table tbody tr:nth-child(even).cert-sample {
    background-color: #f4e3be;
}

#messageWrapper {
    background-color: #1292c9;
    color: #fff;
    font-weight: bold;
}

#messageWrapper .close-button {
    color: #eee;
}

#messageWrapper .close-button:hover {
    color: #fff;
}

.more-info {
    font-size: 0.8rem;
}


#tableizer-table {
    border-collapse: collapse;
    border: 1px solid #888;
}

#tableizer-table thead tr {
    border-bottom:1px solid #888;
    background-color: #9bd;
}

#tableizer-table thead tr th {
    border-right: 1px solid #eee;
}

#tableizer-table thead tr:last-child {
    border-right: 1px solid #888;
}

#tableizer-table thead tr .optional-col,
#tableizer-table thead tr .required-col {
    background-color: #9db;
}

#tableizer-table tbody td {
    border: 1px solid #888;
}

#tableizer-table tbody .optional-col,
#tableizer-table tbody .required-col {
    background-color: #dbfcec;
}

#tableizer-table tbody .data-error {
    background-color: #f7adb6;
}

#target::-webkit-input-placeholder {
  color: #0bf;
}

#target:-moz-placeholder { /* Firefox 18- */
  color: #0bf;
}

#target::-moz-placeholder {  /* Firefox 19+ */
  color: #0bf;
}

#target:-ms-input-placeholder {
  color: #0bf;
}

#target::placeholder {
  color: #0bf;
}
